format = 2
pkgname = webkit2gtk-6.0-docs
pkgbase = webkit2gtk
pkgver = 2.53.2-2
pkgarch = aarch64
pkgbuild_sha256sum = 92fb8806083e81f05e5d3ef3dce485f4c915d87e684d2ecfaedb6712919fa223
packager = venus <abuild@venus>
builddate = 1785431550
builddir = /usr/src/packages/BUILD
startdir = /usr/src/packages/SOURCES
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
options = !autodeps
installed = acl-2.4.0-1-aarch64
installed = adwaita-cursors-50.0-2-any
installed = adwaita-icon-theme-50.0-2-any
installed = alsa-lib-1.2.15.3-2-aarch64
installed = at-spi2-core-2.54.0-4-aarch64
installed = attr-2.6.0-1-aarch64
installed = autoconf-2.73-2-any
installed = automake-1.18.1-4-any
installed = base-1-6-any
installed = base-devel-1-6-any
installed = bash-5.2.37-3-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.2.0-3-aarch64
installed = bubblewrap-0.11.2-1-aarch64
installed = busybox-1.37.0-16-aarch64
installed = ca-certificates-20240618-2-any
installed = ca-certificates-mozilla-3.126-1-aarch64
installed = ca-certificates-utils-20240618-2-any
installed = cairo-1.18.4-2-aarch64
installed = catnest-0.3.0-3-aarch64
installed = clang-21.1.8-1-aarch64
installed = cmake-4.3.3-1-aarch64
installed = curl-8.21.0-2-aarch64
installed = dav1d-1.5.4-1-aarch64
installed = dbus-1.16.2-3-aarch64
installed = dconf-0.49.0-3-aarch64
installed = desktop-file-utils-0.28-2-aarch64
installed = duktape-2.7.0-3-aarch64
installed = e2fsprogs-1.47.4-2-aarch64
installed = expat-2.8.2-1-aarch64
installed = fakeroot-1.38.1-1-aarch64
installed = file-5.48-1-aarch64
installed = filesystem-2026.03.30-2-any
installed = flex-2.6.4-5-aarch64
installed = flite-2.2-4-aarch64
installed = fontconfig-2.18.2-1-aarch64
installed = freetype2-2.14.3-2-aarch64
installed = fribidi-1.0.16-3-aarch64
installed = gdk-pixbuf-2.44.7-1-aarch64
installed = gettext-tiny-0.3.3-2-aarch64
installed = gi-docgen-2026.1-2-any
installed = giflib-6.1.3-1-aarch64
installed = glib-2.88.2-1-aarch64
installed = glib-networking-2.80.1-2-aarch64
installed = gmp-6.3.0-5-aarch64
installed = gnupg-2.4.9-2-aarch64
installed = gobject-introspection-1.86.0-2-aarch64
installed = gobject-introspection-runtime-1.86.0-2-aarch64
installed = gperf-3.3-2-aarch64
installed = gpgme-2.0.1-3-aarch64
installed = graphene-1.10.8-3-aarch64
installed = graphite-1.3.15-1-aarch64
installed = gsettings-desktop-schemas-50.1-1-any
installed = gsettings-system-schemas-50.1-1-any
installed = gst-plugins-base-1.28.5-1-aarch64
installed = gstreamer-1.28.5-1-aarch64
installed = gstreamer-devel-1.28.5-1-aarch64
installed = gtk-update-icon-cache-4.22.4-1-aarch64
installed = gtk3-3.24.52-2-aarch64
installed = gtk4-4.22.4-1-aarch64
installed = harfbuzz-14.2.1-1-aarch64
installed = harfbuzz-icu-14.2.1-1-aarch64
installed = hicolor-icon-theme-0.18-2-any
installed = highway-1.4.0-1-aarch64
installed = hwloc-2.14.0-1-aarch64
installed = hyphen-2.8.8-3-aarch64
installed = icu-78.2-2-aarch64
installed = iso-codes-4.20.1-2-any
installed = krb5-1.22.2-1-aarch64
installed = lcms2-2.19.1-1-aarch64
installed = libalpm-7.1.0-4-aarch64
installed = libaom-3.14.1-1-aarch64
installed = libarchive-3.8.8-1-aarch64
installed = libassuan-3.0.2-2-aarch64
installed = libavif-1.4.2-2-aarch64
installed = libbz2-1.1.0-6-aarch64
installed = libcap-2.78-2-aarch64
installed = libcups-2.4.19-2-aarch64
installed = libdrm-2.4.134-1-aarch64
installed = libedit-20260512_3.1-1-aarch64
installed = libelf-0.195-1-aarch64
installed = libepoxy-1.5.10-6-aarch64
installed = libevent-2.1.13-1-aarch64
installed = libffi-3.5.2-2-aarch64
installed = libgcrypt-1.12.2-2-aarch64
installed = libgirepository-1.86.0-2-aarch64
installed = libglvnd-1.7.0-5-aarch64
installed = libgpg-error-1.61-1-aarch64
installed = libidn2-2.3.8-2-aarch64
installed = libjpeg-3.1.3-2-aarch64
installed = libjxl-0.12.0-1-aarch64
installed = libksba-1.8.0-1-aarch64
installed = libnghttp2-1.69.0-1-aarch64
installed = libogg-1.3.6-2-aarch64
installed = libopus-1.3.1-2-aarch64
installed = libp11-kit-0.25.10-2-aarch64
installed = libpaper-2.2.8-1-aarch64
installed = libpciaccess-0.18.1-3-aarch64
installed = libpng-1.6.58-2-aarch64
installed = libproxy-0.5.12-2-aarch64
installed = libpsl-0.23.0-1-aarch64
installed = librsvg-2.62.3-1-aarch64
installed = libseccomp-2.6.1-1-aarch64
installed = libsecret-0.21.7-2-aarch64
installed = libsoup3-3.6.6-2-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libtiff-4.7.2-1-aarch64
installed = libuargp-0.1.1-3-aarch64
installed = libucontext-1.5.2-1-aarch64
installed = libudev-1.0.4-1-aarch64
installed = libunistring-1.4-2-aarch64
installed = libverto-0.3.2-7-aarch64
installed = libvorbis-1.3.7-3-aarch64
installed = libwebp-1.6.0-3-aarch64
installed = libxcrypt-4.5.2-2-aarch64
installed = libxkbcommon-1.13.2-1-aarch64
installed = libxml2-2.15.3-2-aarch64
installed = libxslt-1.1.45-2-aarch64
installed = libyaml-0.2.5-4-aarch64
installed = libyuv-r2426+464c51a03-5-aarch64
installed = linux-uapi-headers-6.19.6-3-aarch64
installed = llvm-21.1.8-1-aarch64
installed = llvm-libs-21.1.8-1-aarch64
installed = llvm-lto-21.1.8-1-aarch64
installed = llvm-tools-21.1.8-1-aarch64
installed = lz4-1:1.10.0-3-aarch64
installed = lzo-2.10-4-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-4-aarch64
installed = mesa-26.1.5-1-aarch64
installed = mimalloc-2.3.2-1-aarch64
installed = mold-2.41.0-3-aarch64
installed = mpdecimal-4.0.1-2-aarch64
installed = musl-1.2.6-2-aarch64
installed = musl-fts-1.2.7-3-aarch64
installed = musl-obstack-1.2.3-3-aarch64
installed = ncurses-6.6-2-aarch64
installed = ninja-1.13.2-3-aarch64
installed = npth-1.8-2-aarch64
installed = obs-enable-network-1.0.0-1-any
installed = onetbb-2022.0.0-3-aarch64
installed = openssl-3.6.3-1-aarch64
installed = orc-0.4.42-4-aarch64
installed = p11-kit-0.25.10-2-aarch64
installed = pacman-7.1.0-4-aarch64
installed = pacman-mirrorlist-20260706-1-any
installed = pam-1.7.1-2-aarch64
installed = pambase-20241203-2-any
installed = pango-1.58.0-1-aarch64
installed = patch-2.8-2-aarch64
installed = pcre2-10.47-2-aarch64
installed = perl-5.42.2-1-aarch64
installed = pinentry-1.3.3-1-aarch64
installed = pixman-0.46.4-2-aarch64
installed = pkgconf-2.5.1-3-aarch64
installed = python-3.13.13-2-aarch64
installed = python-autocommand-2.2.2-3-any
installed = python-inflect-7.5.0-2-any
installed = python-jaraco.collections-5.1.0-1-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-5-any
installed = python-jinja-3.1.6-3-any
installed = python-magic-0.4.27-4-any
installed = python-markdown-3.10.2-2-any
installed = python-markupsafe-3.0.3-2-aarch64
installed = python-more-itertools-10.8.0-2-any
installed = python-packaging-26.0-2-any
installed = python-platformdirs-4.9.4-2-any
installed = python-pygments-2.19.2-2-any
installed = python-setuptools-82.0.1-2-any
installed = python-smartypants-2.0.2-2-any
installed = python-typeguard-4.5.1-2-any
installed = python-typing_extensions-4.15.0-2-any
installed = python-typogrify-2.0.7-3-any
installed = python-wheel-0.46.3-2-any
installed = rav1e-0.7.1-4-aarch64
installed = readline-8.3-3-aarch64
installed = ruby-3.4.8-2-aarch64
installed = shared-mime-info-2.4-5-aarch64
installed = skalibs-2.14.5.1-2-aarch64
installed = slibtool-0.7.4-2-aarch64
installed = spirv-tools-1:1.4.350.0-1-aarch64
installed = sqlite-3.53.3-1-aarch64
installed = sudo-1.9.17.p2-3-aarch64
installed = svt-av1-4.1.0-1-aarch64
installed = symlinks-1.4.3-3-aarch64
installed = tty2socket-0.2.0-3-aarch64
installed = unifdef-2.12-2-aarch64
installed = util-linux-2.42-1-aarch64
installed = util-linux-libs-2.42-1-aarch64
installed = utmps-0.1.3.2-2-aarch64
installed = vulkan-icd-loader-1.4.350.0-1-aarch64
installed = wayland-1.26.0-1-aarch64
installed = wayland-protocols-1.49-1-aarch64
installed = woff2-1.0.2-4-aarch64
installed = xdg-dbus-proxy-0.1.7-2-aarch64
installed = xkeyboard-config-2.48-1-any
installed = xxhash-0.8.3-2-aarch64
installed = xz-5.8.3-2-aarch64
installed = zlib-ng-2.3.3-3-aarch64
installed = zstd-1.5.7-3-aarch64
